trinity-devel@lists.pearsoncomputing.net

Message: previous - next
Month: November 2011

Re: [trinity-devel] Mankind Needs KDE3! Ilya and Tim Please Reconcile! was: Appeal for freedom of speech

From: /dev/ammo42 <mickeytintincolle@...>
Date: Sun, 13 Nov 2011 03:43:27 +0100
Le Sat, 12 Nov 2011 18:15:42 -0800,
Mark S Bilk <mark@...> a écrit :

> KDE4 enforces the use of the phonon audio system, which won't 
> work with the audio chip of my merely 4 year old Asus 
> motherboard, and many others as well.  These two things alone 
> are sufficient to persuade many Linux experts not to recommend 
> Linux with KDE4 to people, at least not enthusiastically.  Linux 
> must support the older machines found in less wealthy nations.
Did you try every Phonon backend available ? Except for really bad luck
at least one of them should work.